@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*メインカラー　#3b40a4;*/

/*Jetpackスマイル削除*/
img#wpstats {
display: none;
}


.content-top, 
.content-bottom {text-align: center;}

.widget_recent_entries ul li a:hover, 
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_pages ul li a:hover, 
.widget_meta ul li a:hover, 
.widget_rss ul li a:hover, 
.widget_nav_menu ul li a:hover, 
.widget_block ul li a:hover {background-color: #e2e3f1;}

/*グローバルナビ*/
#navi .navi-in > ul li {
  height: 48px;
  line-height: 48px;
}

.navi-in a {
  font-size: 14px;
}

#menu-global-navi ul.sub-menu li {
  background-color: #EDEDED;
  border-bottom: solid 1px #4e53ad;
}

#menu-global-navi ul.sub-menu li:hover {background-color: #e2e3f1;}
#navi .navi-in #menu-global-navi ul.sub-menu li a { color: #666;}

/*ドロワーメニュー*/
.menu-drawer {border-top: solid 2px #999;}
.menu-drawer li a {color: #555; border-bottom: solid 1px #CCC; padding: 14px 10px;}
.menu-drawer a:hover {background-color: #e2e3f1;}
.menu-drawer li a:before {content: "\0f00b\a0"; color: #3b40a4;  font-family: 'Font Awesome 5 Free';
  font-weight: 600; font-size: .75em;}
.menu-drawer .sub-menu {padding-left: 0;}
.menu-drawer .sub-menu li a {border-bottom: dotted 1px #999;}
.menu-drawer .sub-menu li a:before {content: "\a0\a0\a0\0f101\a0"; color: #666;}


/*ヘッダー　検索窓*/
.add-header-contents .search-box input[type="text"] { font-size: 13px; padding: 8px;}
#header-in .add-header-contents {margin-bottom: 0;}

/*ページ*/
 body.page .date-tags {
  display: none;
}

/*要作成見出し*/
.article h1.entry-title {
font-size: 21px;
border-bottom: 4px solid #33c;
padding-bottom: 0.5em;
}



.article h2{
background:none;
padding: 0;
}

.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

.article h2, .article h3, .article h4, .article h5, .article h6 {
    margin-top: 1.5em;
}

.article dd {margin-left: 0;}


/*ウィジェット見出し*/
.widget h2 {
    font-size: 16px;
}


/*サイドバー*/
.home #sidebar .widget {margin-bottom: 1em;}
.side-ad ul {list-style-type: none; padding-left: 0;}
.side-ad ul li {margin: 0 0 1em; padding: 0;}


.sidebar h2, 
.sidebar h3 {
    background-color: #edeefb;
    padding: 8px 10px;
    border-bottom: solid 2px #3b40a4;
  }


/*コンテンツ下バナー*/
.sp-banner {  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;}

.sp-banner p {margin: 2% 1% 0;}

.a8-banner {text-align: center;}

/*フッター*/
.navi-footer-in a:hover {
  background-color: none;
  background:rgba(255,255,255,0.2);
}

/*トップへ戻るボタン　透過*/
.go-to-top-button {
  opacity:0.8;
}


/*スライドインサイドバー*/
#slide-in-sidebar {padding-top: 0;}
#slide-in-sidebar .not-slide-in {display: none;}
#sidebar .for-slide-in {display: none;}
#slide-in-sidebar p.web-sns-icon {text-align: center; border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; padding: 16px;}
#slide-in-sidebar p.aff-banner {text-align: center;}

/*YouTubeモバイル対応*/
.yt-video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.yt-video iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

/*KARATE WORLD TV スライダー用*/

#main .kwtv_slider .widget-index-bottom-title,
#main .kwtv_slider .widget-below-sns-buttons-title,
#main .kwtv_slider .main-widget-label,
.sidebar .kwtv_slider h3 {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  background-color: unset;
  padding: 16px 0 0;
  border: none;
  margin-bottom: 4px;
}


/*添付ファイルページ*/

.entry-attachment .atta-img,
.entry-attachment .p-n_button {display: flex; justify-content: center;}
.entry-attachment .p-n_button p {width: 20%; padding: 20px 20px 10px;}
.entry-attachment .p-n_button p.previous {text-align: right;}
.entry-attachment .p-n_button p.next {text-align: left;}
.entry-attachment .p-n_button span {display: none;}

.article dl.gallery-item {margin-bottom:0; }
.entry-attachment  .atta-img img,
.gallery-item img {border: solid 1px #CCC;}

.gallery {
  display: grid;
  grid-template-columns:  repeat(auto-fit,150px);/*repeat(5, 1fr);*/
  grid-gap: 1rem;
  justify-items: start;
}
.gallery br {
    display: none;
}

element.style {
}
.gallery .gallery-item {margin-top: 0; }
[class*="gallery-columns"] .gallery-item {width: 100%;}
.gallery .gallery-caption {overflow-wrap: anywhere; text-align: left;}

.entry-attachment .gallery { border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; margin: 2% 0; padding: 1rem 0;}
.entry-attachment p.origin-p-link {font-size:110%; font-weight:600;}


@media screen and (max-width: 600px){
.entry-attachment .p-n_button p {width: 30%;}

}


@media screen and (max-width: 400px){
.entry-attachment .p-n_button p {width: 40%;}

}

@media screen and (max-width: 529px){
.gallery { justify-content: center; }
}

@media screen and (max-width: 350px){
.gallery { grid-template-columns: repeat(auto-fit, 120px);}
}
@media screen and (max-width: 280px){
.gallery { grid-template-columns: repeat(auto-fit, 110px);}
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

@media screen and (min-width: 1024px){

.logo-image {padding-top: 20px;}

#header-in .add-header-contents {
/*#header-in .search-wrap.add-header-contents { */
  width: 20%;
  margin-left: 77%;
}
.add-header-contents .search-box {
  position: relative;
  margin-top: -4.8em/*-5.2em*/;
}

#header-in .widget_text.add-header-contents {
/*#header-in .sns-wrap.add-header-contents {*/
  width: 20%;
  margin-left: 3%;
}

.sns-header {
  position: relative;
  margin-top: -4.8em/*-5.2em*/;
}

}


/*1023px以下*/
@media screen and (max-width: 1023px){

.add-header-contents .search-box,
.sns-header {
  display: none;
}

.side-ad ul { 
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
 text-align: center;}
.sidebar .side-ad ul { justify-content: space-between;}
.home .side-ad ul {  justify-content: flex-start;}
.side-ad ul li { display: flex; justify-content: center; width: 48%; margin-bottom: 0;}
.home .side-ad ul li {width: 32%; margin-right: 2%;margin-bottom: 1em;}
.home .side-ad ul li:nth-child(3n) {margin-right: 0;}

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

.navi-footer-in > .menu-footer li.menu-item { width: 32%;}


.sidebar .side-ad ul li { display: flex; justify-content: center; width: 100%;}
.sidebar .side-ad ul li:last-child {margin-bottom: 0;}

}

/*流派会派NEWS*/
.rss-list li {border-bottom: dotted 1px #CCC; padding:1% 0;}

/*スケジュール*/
.sche-list {margin-bottom: 1em;}
.sche-list h3 {margin-bottom: 0.25em;}
.content .responsive-tabs ul>li:before {content:none;}
.content .sche-list thead th { color: #EEE; font-weight: 600; background-color: #666;}
.content .sche-list tbody th { color: #333; font-weight: 400; width: 120px; text-align: left;}
.sche-list tbody td { width: 260px;}

.sche-list table th,.sche-list table td {border: solid 1px #bbb;}

.sche-list table#jan tbody th { background-color: #f18186;}
.sche-list table#feb tbody th { background-color: #fab2c0;}
.sche-list table#mar tbody th { background-color: #80d97c;}
.sche-list table#apr tbody th { background-color: #fd98ff;}
.sche-list table#may tbody th { background-color: #3dda79;}
.sche-list table#jun tbody th { background-color: #c3acff;}
.sche-list table#jul tbody th { background-color: #75d2fe;}
.sche-list table#aug tbody th { background-color: #71a4fe;}
.sche-list table#sep tbody th { background-color: #e1c150;}
.sche-list table#oct tbody th { background-color: #f59a43;}
.sche-list table#nov tbody th { background-color: #c2955c;}
.sche-list table#dec tbody th { background-color: #bdbdbd;}
.sche-list table#jan tbody th { background-image: url(images/schedule/1.gif);}
.sche-list table#feb tbody th { background-image: url(images/schedule/2.gif);}
.sche-list table#mar tbody th { background-image: url(images/schedule/3.gif);}
.sche-list table#apr tbody th { background-image: url(images/schedule/4.gif);}
.sche-list table#may tbody th { background-image: url(images/schedule/5.gif);}
.sche-list table#jun tbody th { background-image: url(images/schedule/6.gif);}
.sche-list table#jul tbody th { background-image: url(images/schedule/7.gif);}
.sche-list table#aug tbody th { background-image: url(images/schedule/8.gif);}
.sche-list table#sep tbody th { background-image: url(images/schedule/9.gif);}
.sche-list table#oct tbody th { background-image: url(images/schedule/10.gif);}
.sche-list table#nov tbody th { background-image: url(images/schedule/11.gif);}
.sche-list table#dec tbody th { background-image: url(images/schedule/12.gif);}

/*
.content .sche-list thead th { font-weight: bold; background-image: url(images/schedule/thead.gif);}
.content .sche-list tbody th { color: #333; width: 120px;}
.sche-list tbody td { width: 260px;}


*/


/*キラキラパック*/

div.kira2-taikai {color: #C00; border: 4px solid #C00; margin-bottom: 20px; padding: 8px; }
div.kira2-taikai  ul {list-style: none;}

div.kira-kira-list {width: 46%; display: inline-block; margin: 20px 1% 40px 1%; font-size: 1.1em;}
div.kira-kira-list2 {width: 46%; display: inline-block; margin: 20px 1% 40px 1%; font-size: 1.1em;}

.content .kira-kira-list table, 
.content .kira-kira-list2 table {border-left: none;}

.content .kira-kira-list table th, 
.content .kira-kira-list2 table th {color:#333; background-color: #FFF; border: solid 1px #bbb; border-top: none; border-left: none; border-right: none;}

.content .kira-kira-list table td, 
.content .kira-kira-list2 table td {width:50%; border: solid 1px #bbb; border-top: none; border-left: none; border-right: none; vertical-align: top;}

.content .kira-kira-list2 table tr:nth-child(odd) td {background-color:#FFF;background-clip: padding-box;}
.content .kira-kira-list table tr:nth-child(odd) td,
.content .kira-kira-list2 table tr:nth-child(odd) td,
.content .sche-list table tr:nth-child(odd) td {background-color:#FFF;background-clip: padding-box;}
.content .kira-kira-list table tr:hover td,
.content .kira-kira-list2 table tr:hover td,
.content .kira-kira-list table tr:hover th {background-color:#F2F2F2;}
.content .kira-kira-list table tr:hover th[colspan="3"] {background-color:#FFF;} 

/*プライバシーポリシー*/

.content .article div.privacy-policy h2 {font-size:21px; margin-bottom: 0.62em;}

/*KARATE SHOP (空手ショップ)*/
/*.article .shop-data h2 {border-bottom: dashed 4px #84d384; margin-top: 0; margin-bottom:1em; padding-bottom:0.5em;}*/

/*.article .shop-data h2 {
    position: relative;
    width: 70%;
    margin-top: 0;
    margin-bottom:1em;
    padding-bottom:0.5em;
}

.article .shop-data h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70%;
    border-bottom: 3px solid #ccc;
}

.article .shop-data h2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30%;
    border-bottom: 3px solid #3b40a4;
}
*/


.article .shop-data h2 {
  border-bottom: solid 3px #cecfe8;
  position: relative;
  margin-top: 0;
  margin-bottom:1em;
  padding-bottom:0.5em;
}

.article .shop-data h2:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #6c70bb;
  bottom: -3px;
  width: 20%;
}

.shop-data {/*background: url(images/shop_list_bg.jpg) repeat-x left top; */border: 4px solid #CCC; margin: 1em 0 2em; padding: 12px;}
.shop-data h3 {font-size: 16px; margin-bottom: 0.5em;}
.shop-data .feed-data { margin-top: 20px; }

p.web-sns-icon {
font-size: 28px;
padding: 0;
margin-bottom: 1em;
line-height: 0;
word-spacing: 0.25em;
}
.web-sns-icon a:hover {opacity:0.8;}
.web-sns-icon a {vertical-align: middle;}
.web-sns-icon a.fa-icon-site { color: #444; }
.web-sns-icon a.fa-icon-fb { color: #3B5998; }
.web-sns-icon a.fa-icon-tw { color: #1DA1F2; }
.web-sns-icon a.fa-icon-insta { color: #262626; }
.web-sns-icon a.fa-icon-yt { color: #DA1725; }

.fa-icon-insta {
  display: inline-block;
  text-align: center;/*中央揃え*/
  color: #2e6ca5;/*文字色*/
  font-size: 14px;/*文字サイズ*/
  text-decoration: none;/*下線消す*/
}

.fa-icon-insta:hover {/*ホバー時*/
  color:#668ad8;/*文字色*/
  transition: .5s;/*ゆっくり変化*/
}

.fa-icon-insta .insta{/*アイコンの背景*/
  position: relative;/*相対配置*/
  display: inline-block;
  width: 26px;/*幅*/
  height: 26px;/*高さ*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
  overflow: hidden;/*はみ出た部分を隠す*/
  border-radius: 4px;/*角丸に*/

}

.fa-icon-insta .insta:before{/*グラデーションを重ねるため*/
  content: '';
  position: absolute;/*絶対配置*/
  top: 15px;/*ずらす*/
  left: -26px;/*ずらす*/
  width: 40px;/*グラデーションカバーの幅*/
  height: 40px;/*グラデーションカバーの高さ*/
  background: -webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
  background: radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);/*グラデーション②*/
}

.fa-icon-insta .fa-instagram {/*アイコン*/
  color: #FFF;/*白に*/
  position: relative;/*z-indexを使うため*/
  z-index: 2;/*グラデーションより前に*/
  font-size: 22px;/*アイコンサイズ*/
  line-height: 26px;/*高さと合わせる*/
}

/*LINK*/
div.link-list {margin-top: 20px;}
#oversea, #japan {
  padding: 14px;
  margin: 0 0 28px;
  border: solid 1px #CCC;
}
/*#oversea {
  background: url(images/wkf_link.png) no-repeat 98% 2%,
  url(images/link_list_bg.jpg) repeat-x left top;
}
#japan {
  background: url(images/jkf_link.png) no-repeat 98% 2%,
  url(images/link_list_bg.jpg) repeat-x left top;
}*/

#oversea {
  background: url(images/link_list_bg.jpg) repeat-x left top;
}
#japan {
  background: url(images/link_list_bg.jpg) repeat-x left top;
}
.link-list h2 {margin-bottom: 0.5em;}
div.link-list h3 {margin-top: 0;}
#oversea h3 {background: url(images/wkf_link.png) no-repeat left center;
background-size: contain;
padding: 12px 0 12px 64px;}
#japan h3 {background: url(images/jkf_link.png) no-repeat left center;
background-size: contain;
padding: 12px 0 12px 64px;}
.content .link-list dt {background-color: transparent; padding-bottom: 0;}
.content .link-list dd {border: none;}


/*ABOUT US*/
.aboutus h2 { color: #33c; margin-top: 20px;}
.aboutus dl { font-size: 130%; margin-top: 20px;}
.aboutus dl dt, 
.aboutus dl dd { padding: 4px; }
.aboutus dl  dt {
  width: 7em;
  float: left;
  margin: 0;
  padding: 0.25em 0 0.25em 5px;
  color: #333;
  border-left: 4px solid #33c;
}
.aboutus dl  dd {
  margin: 0 0 14px;
  padding: 0.25em 0 1em 9em;
  border-bottom: dotted 1px #999;
}




@media only screen and (min-width: 757px){

.heading-primary {font-size: 2.1rem;}
}


@media screen and (max-width: 960px) {
  .sche-list table thead {display: none;}
  /*.content .sche-list table tbody th {margin-top: 1em;}*/
  .content .sche-list table {border:none; }  
  .content .sche-list table th, .content .sche-list table td {display: block; width: 100%; border:solid 1px #999;}
  .content .sche-list table tr td {border-bottom: none; border-top: dotted 1px #999;}
  .content .sche-list table tr th+td, 
  .content .sche-list table tr td.no-data+td {border-top: none;}
  .content .sche-list table tr:last-child td:last-child,
  .content .sche-list table tr td.bottom-line {border-bottom: solid 1px #999;}
  .sche-list table tr td.no-data {display: none;}
  .sche-list table tr td.jkf-s:before {content:"[JKF] ";}

  div.kira-kira-list td,
  div.kira-kira-list2 td { }


}
@media screen and (max-width: 756px) {
    .home-banner li {text-align:center;}
}

@media screen and (max-width: 680px) {

  div.kira-kira-list {width: 100%;}
  div.kira-kira-list2 {width: 100%;}

}


@media screen and (max-width: 600px) {
.home .side-ad ul {justify-content: space-between;}
.home .side-ad ul li {width: 48%; margin-right: 0;}
.home .side-ad ul li:nth-child(3n) {margin-right: 0;}
}


/*
@media only screen and (max-width: 768px){
.archive {
  width: calc(100% + 15px);
}
#viewCard:checked ~ .archive .archive__item, #viewNormal:checked ~ .archive .archive__item, #viewWide:checked ~ .archive .archive__item {
  width: calc(50% - 15px);
  margin-right: 15px;
}
#viewNormal:checked ~ .archive .archive__item {
  display: unset;
  align-items: unset;
}
#viewNormal:checked ~ .archive .eyecatch {
  max-width:100%;
}
#viewNormal:checked ~ .archive .archive__contents {
  margin-left: 0;
}
#viewCard:checked ~ .archive .archive__item-shadow, #viewNormal:checked ~ .archive .archive__item-shadow, .archive__item-shadow {
  padding: 10px;
}
.archive__contents {
  padding: 0 5px;
}
.controller__viewLabel{
  display:none
}
}

@media only screen and (max-width: 480px){
#viewCard:checked ~ .archive .archive__item, #viewNormal:checked ~ .archive .archive__item, #viewWide:checked ~ .archive .archive__item {
  width: 100%;
}

.archive__item {
  margin-bottom:30px;
}
}*/

/*
@media only screen and (max-width: 767px){
#viewCard:checked ~ .archive .archive__item, #viewNormal:checked ~ .archive .archive__item, #viewWide:checked ~ .archive .archive__item{
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding: 10px;
  margin-right: 0;
  position: relative;
}
#viewCard:checked ~ .archive .archive__item{
  margin-right:15px;
}
.archive .eyecatch {
  position: unset;
  max-width: 160px;
  min-height: 90px;
  margin-bottom:0;
}
#viewNormal:checked ~ .archive .eyecatch {
  max-width: 160px;
}
.archive .eyecatch__cat a {
  padding: 5px 7.5px;
  font-size: .9rem;
}
.archive .eyecatch__link {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 160px;
  height: 90px;
}
.archive .heading-secondary {
  font-size: 1rem;
  margin-bottom: 0;
}
.archive__contents {
  width: 100%;
  margin-left: 15px;
}
.archive__contents .btn{
  margin-top:10px;
}
.archive .heading a {
  font-size: 1.3rem;
}
.archive .dateList {
  margin-bottom: 7px;
}
.archive .dateList__item{
  font-size:1.1rem;
}
.archive .eyecatch__link-maskzoomrotate:hover img, .archive .eyecatch__link:hover img{
  transform: scale(1) rotate(0deg);
}
.controller__viewLabel{
  display:none
}
}
@media only screen and (max-width: 480px){
.archive .eyecatch, #viewNormal:checked ~ .archive .eyecatch{
  max-width:90px;
}
.archive .eyecatch__link {
  width:90px;
}
}*/

@media only screen and (max-width: 768px){
  .eyecatch-main {margin: 0 0 40px;}

  .top-bottom-banner p {margin:2%;width:25%;}
  .home-banner {text-align: center;}
  .home-banner li {display: inline-block; margin:2%;width:40%; vertical-align: top;}
}

/*
@media only screen and (max-width: 768px){
.archive {
  width: calc(100% + 15px);
}
#viewCard:checked ~ .archive .archive__item, #viewNormal:checked ~ .archive .archive__item, #viewWide:checked ~ .archive .archive__item {
  width: calc(50% - 15px);
  margin-right: 15px;
}
#viewNormal:checked ~ .archive .archive__item {
  display: unset;
  align-items: unset;
}
#viewNormal:checked ~ .archive .eyecatch {
  max-width:100%;
}
#viewNormal:checked ~ .archive .archive__contents {
  margin-left: 0;
}
#viewCard:checked ~ .archive .archive__item-shadow, #viewNormal:checked ~ .archive .archive__item-shadow, .archive__item-shadow {
  padding: 10px;
}
.archive__contents {
  padding: 0 5px;
}
.controller__viewLabel{
  display:none
}
}*/

@media only screen and (max-width: 480px){
#viewCard:checked ~ .archive .archive__item, #viewNormal:checked ~ .archive .archive__item, #viewWide:checked ~ .archive .archive__item {
  width: 100%;
}
.archive__item {
  margin-bottom:30px;
}

.top-bottom-banner p {margin:2%;width:30%;}

.home-banner li {display:block;margin:3% 0;width:100%;}

/*インデックスのスペース*/
.ect-vertical-card .entry-card-wrap { margin-bottom: 16px; }

}


@media only screen and (max-width: 380px){

div.link-list h3 {font-size: 16px;}

}



/*Google adsence用*/
.ads-sidebar { margin: 0 auto; }

.ad-bottom-main.archive-bottom {margin-top: 1.8em;}
.side-ad.a8ad li { display: flex; justify-content: center; text-align: center;}

.ad-bottom-main ul, .ad-bottom-ama-main ul, .gallery-ad ul {
  list-style-type:none;
  margin:0;padding:0;
  text-align:center;
  }
.article .ad-bottom-main ul li,
.ad-bottom-main ul li,
.gallery-ad ul li {
  display: inline-block;
   width:45%;
     margin:0 10px;
   text-align:center;
  }
.article .ad-bottom-ama-main ul li,
.ad-bottom-ama-main ul li {
  display: inline-block;
  width:45%;
   margin:0 10px;
   text-align:center;
}

@media only screen and (max-width: 759px){
.article .ad-bottom-ama-main.w320 ul li,
.ad-bottom-ama-main.w320 ul li {
  display: block;
  width:100%;
  margin:20px 0;
}
}

@media only screen and (max-width: 610px){
.gallery-ad ul li {
  display: block;
  width:100%;
  margin:20px 0;
}
.gallery-ad ul li:first-child {
  display: none;
}
}

@media only screen and (max-width: 540px){
.article .ad-bottom-ama-main ul li,
.ad-bottom-ama-main ul li {
  display: block;
  width:100%;
  margin:20px 0;
}
}

@media(min-width: 320px) { 
  /*.content-top-in p.ads-top {margin: 0 20px;}*/

  .ads-yokonaga  { width: 320px; height: 100px; margin: 0 auto; } }
@media(min-width: 500px) { .ads-yokonaga  { width: 468px; height: 60px; margin: 0 auto; } }
@media(min-width: 800px) { .ads-yokonaga  { width: 728px; height: 90px; margin: 0 auto; } }


@media only screen and (max-width: 320px){
.article .ad-bottom-main ul li {
  display: inline-block;
   width:100%;
   margin:10px 0;
 }

 .article .ad-bottom-ama-main ul li {
  display: block;
   width:100%;
  margin:20px 0;
 }
  .article .ad-bottom-ama-main.w320 ul li {
  display: block;
   width:100%;
  margin:0;
 }
}

/*539px以下は1カラムで表示※adsence対策 */
@media (min-width: 481px) and (max-width: 539px){
.ect-vertical-card .entry-card-wrap {width: 100%;}
.no-sp-snippet .entry-card-snippet {display: none;}
.ect-2-columns > *, .fpt-2-columns > * {width: 100%;}
}

/*1カラムの（360pxまで）一覧がたくさん見えるようにする*/
/*@media (min-width: 360px) and (max-width: 539px){
.ect-vertical-card .entry-card-wrap .entry-card {
  flex-direction: row;
}

  .ect-vertical-card .entry-card-wrap .entry-card-thumb {
  float: left;
  width: 35%;
  margin-right: 2%;
  line-height: 1;
}
.entry-card,
.related-entry-card{ display: flex;}
.ect-vertical-card .entry-card-wrap .entry-card-content{ width: 62%;}
.ect-vertical-card .entry-card-wrap { margin-bottom: 12px;}
}*/